/*Logo und Name des Mandanten auf events ausblenden*/
body.events span.title, body.events div#logo, body.Shop span.title {display:none}

/*Gestaltung der Buttons*/
.w3-button.btn-next {
    background-color: #666262!important;
	}

.w3-button.btn-next:hover {
	background-color: #9fa0a2 !important
	}

